<?
session_start();
  include("../../clases/BDConexion.php");
  include("../../clases/clsPer.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  
  $objPer=new clsPer;
  
  $resultado=$objPer->getAlmaEdit($id_mov);
  $fila=$objPer->NextRow($resultado);   
  $saldoant_alma=$fila['saldoant_alma'];  	
	
	$objPer->DeleteAlma($id_mov); 	 
	$objPer->UpdateCombus($id_combus,$saldoant_alma); 
Redirigir("../cvp_ingreini_combus_alma.php");  
?>